=== debian/changelog ===
r-bioc-decoupler (2.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Exclude test requiring r-bioc-omnipath, r-bioc-fgsea, r-bioc-aucell and
    r-bioc-viper

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jun 2022 10:06:13 +0200

r-bioc-decoupler (2.2.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1010931)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 14:53:37 +0200
