## r-bioc-decoupler 2.4.0%2Bdfsg

=== debian/control ===
Source: r-bioc-decoupler
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-decoupler
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-decoupler.git
Homepage: https://bioconductor.org/packages/decoupleR/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-broom,
               r-cran-dplyr,
               r-cran-magrittr,
               r-cran-matrix,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-stringr,
               r-cran-tibble,
               r-cran-tidyr,
               r-cran-tidyselect,
               r-cran-withr
Testsuite: autopkgtest-pkg-r

Package: r-bioc-decoupler
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: infer biological activities from omics data
 Many methods allow one to extract biological activities from omics
 data using information from prior knowledge resources, reducing the
 dimensionality for increased statistical power and better interpretability.
 DecoupleR is a Bioconductor package containing different
 statistical methods to extract these signatures within a unified framework.
 decoupleR allows the user to flexibly test any method with any resource.
 It incorporates methods that take into account the sign and weight of
 network interactions. decoupleR can be used with any omic, as long as its
 features can be linked to a biological process based on prior knowledge.
 For example, in transcriptomics gene sets regulated by a transcription
 factor, or in phospho-proteomics phosphosites that are targeted by a kinase.
