## r-bioc-decoupler 2.4.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: decoupleR
 Title: decoupleR: Ensemble of computational methods to infer biological
         activities from omics data
-Version: 2.2.2
+Version: 2.4.0
 Authors@R: 
     c(person(given = "Pau",
              family = "Badia-i-Mompel",
@@ -91,12 +91,12 @@
 Roxygen: list(markdown = TRUE)
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/decoupleR
-git_branch: RELEASE_3_15
-git_last_commit: a28864c
-git_last_commit_date: 2022-05-09
-Date/Publication: 2022-05-15
+git_branch: RELEASE_3_16
+git_last_commit: 2847935
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-05-15 20:19:23 UTC; biocbuild
+Packaged: 2022-11-01 21:20:42 UTC; biocbuild
 Author: Pau Badia-i-Mompel [aut, cre] (<https://orcid.org/0000-0002-1004-3923>),
   Jesús Vélez-Santiago [aut] (<https://orcid.org/0000-0001-5128-3838>),
   Jana Braunger [aut] (<https://orcid.org/0000-0003-0820-9987>),
