=== debian/changelog ===
r-bioc-decoupler (2.4.0+dfsg-1) unstable; urgency=medium

  * Complete list of Test-Depends from suggests
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:38:48 +0100
