=== debian/changelog ===
r-bioc-decoupler (2.6.0+dfsg-2) unstable; urgency=medium

  * Manually change versioned Test-Depends which was specified wrongly in
    DESCRIPTION
    Closes: #1043224

 -- Andreas Tille <tille@debian.org>  Thu, 17 Aug 2023 14:14:12 +0200

r-bioc-decoupler (2.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 15:25:41 +0200
