## r-bioc-decoupler 2.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: decoupleR
 Title: decoupleR: Ensemble of computational methods to infer biological
         activities from omics data
-Version: 2.6.0
+Version: 2.8.0
 Authors@R: 
     c(person(given = "Pau",
              family = "Badia-i-Mompel",
@@ -91,12 +91,12 @@
 Roxygen: list(markdown = TRUE)
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/decoupleR
-git_branch: RELEASE_3_17
-git_last_commit: 55eb7fb
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 6b979f7
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 20:50:50 UTC; biocbuild
+Packaged: 2023-10-24 20:58:37 UTC; biocbuild
 Author: Pau Badia-i-Mompel [aut, cre] (<https://orcid.org/0000-0002-1004-3923>),
   Jesús Vélez-Santiago [aut] (<https://orcid.org/0000-0001-5128-3838>),
   Jana Braunger [aut] (<https://orcid.org/0000-0003-0820-9987>),
