=== debian/changelog ===
r-bioc-decoupler (2.8.0+dfsg-2) unstable; urgency=medium

  * Use dh-update-R from dh-r 20231212 which results in proper version
    of glmnet

 -- Andreas Tille <tille@debian.org>  Tue, 12 Dec 2023 15:19:08 +0100

r-bioc-decoupler (2.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 20:39:03 +0100
