## r-bioc-decoupler 2.10.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: decoupleR
 Title: decoupleR: Ensemble of computational methods to infer biological
         activities from omics data
-Version: 2.8.0
+Version: 2.10.0
 Authors@R: 
     c(person(given = "Pau",
              family = "Badia-i-Mompel",
@@ -60,28 +60,28 @@
              email = "pub.saez@uni-heidelberg.de",
              comment = c(ORCID = "0000-0002-8552-8976"))
              )
-Description: Many methods allow us to extract biological activities from omics 
-    data using information from prior knowledge resources, reducing the 
-    dimensionality for increased statistical power and better interpretability. 
-    Here, we present decoupleR, a Bioconductor package containing different 
-    statistical methods to extract these signatures within a unified framework. 
-    decoupleR allows the user to flexibly test any method with any resource. 
-    It incorporates methods that take into account the sign and weight of 
-    network interactions. decoupleR can be used with any omic, as long as its 
-    features can be linked to a biological process based on prior knowledge. 
-    For example, in transcriptomics gene sets regulated by a transcription 
+Description: Many methods allow us to extract biological activities from omics
+    data using information from prior knowledge resources, reducing the
+    dimensionality for increased statistical power and better interpretability.
+    Here, we present decoupleR, a Bioconductor package containing different
+    statistical methods to extract these signatures within a unified framework.
+    decoupleR allows the user to flexibly test any method with any resource.
+    It incorporates methods that take into account the sign and weight of
+    network interactions. decoupleR can be used with any omic, as long as its
+    features can be linked to a biological process based on prior knowledge.
+    For example, in transcriptomics gene sets regulated by a transcription
     factor, or in phospho-proteomics phosphosites that are targeted by a kinase.
 License: GPL-3 + file LICENSE
 URL: https://saezlab.github.io/decoupleR/
 BugReports: https://github.com/saezlab/decoupleR/issues
 Depends: R (>= 4.0)
-Imports: broom, dplyr, magrittr, Matrix, purrr, rlang, stats, stringr,
-        tibble, tidyr, tidyselect, withr
-Suggests: glmnet (>= 4.1.0), GSVA, viper, fgsea (>= 1.15.4), AUCell,
+Imports: BiocParallel, broom, dplyr, magrittr, Matrix, parallelly,
+        purrr, rlang, stats, stringr, tibble, tidyr, tidyselect, withr
+Suggests: glmnet (>= 4.1-7), GSVA, viper, fgsea (>= 1.15.4), AUCell,
         SummarizedExperiment, rpart, ranger, BiocStyle, covr, knitr,
         pkgdown, RefManageR, rmarkdown, roxygen2, sessioninfo,
         pheatmap, testthat, OmnipathR, Seurat, ggplot2, ggrepel,
-        patchwork
+        patchwork, magick
 VignetteBuilder: knitr
 biocViews: DifferentialExpression, FunctionalGenomics, GeneExpression,
         GeneRegulation, Network, Software, StatisticalMethod,
@@ -89,14 +89,15 @@
 Config/testthat/edition: 3
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.0
 git_url: https://git.bioconductor.org/packages/decoupleR
-git_branch: RELEASE_3_18
-git_last_commit: 6b979f7
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 7e6c106
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-29
 NeedsCompilation: no
-Packaged: 2023-10-24 20:58:37 UTC; biocbuild
+Packaged: 2024-05-29 20:53:33 UTC; biocbuild
 Author: Pau Badia-i-Mompel [aut, cre] (<https://orcid.org/0000-0002-1004-3923>),
   Jesús Vélez-Santiago [aut] (<https://orcid.org/0000-0001-5128-3838>),
   Jana Braunger [aut] (<https://orcid.org/0000-0003-0820-9987>),
