=== debian/control ===
--- 
+++ 
@@ -11,10 +11,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-bioc-biocparallel (>= 1.38.0),
                r-cran-broom,
                r-cran-dplyr,
                r-cran-magrittr,
                r-cran-matrix,
+               r-cran-parallelly,
                r-cran-purrr,
                r-cran-rlang,
                r-cran-stringr,
@@ -27,9 +29,13 @@
 Package: r-bioc-decoupler
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocparallel (>= 1.38.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-gsva (>= 1.52.3),
+          r-bioc-summarizedexperiment (>= 1.34.0),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: infer biological activities from omics data
  Many methods allow one to extract biological activities from omics
  data using information from prior knowledge resources, reducing the
