## r-bioc-decoupler 2.12.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: decoupleR
 Title: decoupleR: Ensemble of computational methods to infer biological
         activities from omics data
-Version: 2.10.0
+Version: 2.12.0
 Authors@R: 
     c(person(given = "Pau",
              family = "Badia-i-Mompel",
@@ -91,13 +91,13 @@
 Roxygen: list(markdown = TRUE)
 RoxygenNote: 7.3.0
 git_url: https://git.bioconductor.org/packages/decoupleR
-git_branch: RELEASE_3_19
-git_last_commit: 7e6c106
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-29
+git_branch: RELEASE_3_20
+git_last_commit: bc3245c
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-29 20:53:33 UTC; biocbuild
+Packaged: 2024-10-30 00:20:26 UTC; biocbuild
 Author: Pau Badia-i-Mompel [aut, cre] (<https://orcid.org/0000-0002-1004-3923>),
   Jesús Vélez-Santiago [aut] (<https://orcid.org/0000-0001-5128-3838>),
   Jana Braunger [aut] (<https://orcid.org/0000-0003-0820-9987>),
