=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-decoupler
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-decoupler.git
 Homepage: https://bioconductor.org/packages/decoupleR/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocparallel (>= 1.38.0),
+               r-bioc-biocparallel,
                r-cran-broom,
                r-cran-dplyr,
                r-cran-magrittr,
@@ -29,13 +29,9 @@
 Package: r-bioc-decoupler
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-biocparallel (>= 1.38.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-gsva (>= 1.52.3),
-          r-bioc-summarizedexperiment (>= 1.34.0),
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: infer biological activities from omics data
  Many methods allow one to extract biological activities from omics
  data using information from prior knowledge resources, reducing the
